logo

Could not compile stylesheet for simplistic. Using last compiled stylesheet.
ttump
ttump
Offline
0
Hi,

How do I install ipk files in the new yocto sdk. In the previous versions I used opkg-target install but this seems to have changed.

Grateful for any help.

Thanks, Tony

Accepted Answer

mcaro
mcaro
Offline
Saturday, September 01 2012, 08:38 PM - #permalink
0
Hi Tony,

Maybe the IGEP SDK Software reference manual can help you.

http://www.isee.biz/component/zoo/item/ ... ser-manual

Page: 13

The new yocto uses rpm & zipper.

Regards
Manel
The reply is currently minimized Show
Responses (3)
  • Accepted Answer

    ttump
    ttump
    Offline
    Sunday, September 02 2012, 01:00 AM - #permalink
    0
    Hi Manel, That works fine for installing into the IGEP board but when I want to install on the SDK for cross compiling I get command not found. I'm trying to install alsa-dev in the gst 3_40_00 framework that you pointed me to yesterday. Sorry if I'm missing something trivial. Regards, Tony
    The reply is currently minimized Show
  • Accepted Answer

    mcaro
    mcaro
    Offline
    Sunday, September 02 2012, 11:41 AM - #permalink
    0
    Hi Tony, Inside the framework the toolchain (with alsa-dev) it's included in tools directory. Regards Manel
    The reply is currently minimized Show
  • Accepted Answer

    ttump
    ttump
    Offline
    Sunday, September 02 2012, 01:06 PM - #permalink
    0
    Hi Manel, I had found the alsa-dev file but if I remember correctly in the old toolchain I used opkg-target to install it in virtual system. How do I do that now? Thanks, regards Tony
    The reply is currently minimized Show
Your Reply

SUPPORT


This email address is being protected from spambots. You need JavaScript enabled to view it.
This email address is being protected from spambots. You need JavaScript enabled to view it.
IGEP Community Wiki
IGEP Community Forum
IGEP Community Online Chat